
/* Use Default Settings */
"5ob-J8-rDa.title" = "Impostazioni di default";

/* Image Format: */
"z7C-Wl-Qvk.title" = "Formato:";
	/* Same as Source */
	"dbO-ek-Smb.title" = "Come la sorgente";

/* Compression: */
"J0E-2K-KS4.title" = "Compressione:";
	/* Small file */
	"tB9-9Q-Gfg.title" = "Dim. minima";
	/* Large file */
	"9jZ-tH-SPR.title" = "Dim. massima";

/* Crop: */
"xka-iT-YpM.title" = "Ritaglia:";
	/* Square Ratio */
	"Lbd-VB-uUs.title" = "Rapporto 1:1";

/* Fit into: */
"MJ7-kh-0Ho.title" = "Adattare a:";
	/* Preserve Size */
	"iEZ-t4-QHU.title" = "Mantieni misura";
	/* Custom */
	"gXh-kI-6Oz.title" = "Personalizza";

/* Dimensions: */
"OW7-69-1ck.title" = "Max:";
/* pixels */
"xul-pN-6gQ.title" = "px";
